/* -----------------------------------
-------------------------- COMMON TAGS
------------------------------------*/

@font-face {
	font-family: 'dearjoe4regular';
	src: url('/fonts/webfontkit-dear-joe/dj4trial-webfont.eot');
	src: url('/fonts/webfontkit-dear-joe/dj4trial-webfont.eot?#iefix') format('embedded-opentype'),  url('/fonts/webfontkit-dear-joe/dj4trial-webfont.woff') format('woff'),  url('/fonts/webfontkit-dear-joe/dj4trial-webfont.ttf') format('truetype'),  url('/fonts/webfontkit-dear-joe/dj4trial-webfont.svg#dearjoe4regular') format('svg');
	font-weight: normal;
	font-style: normal;
}
body {
	background: #f5f5f5;
	color: #3b3b3b;
}
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	font-family: "Helvetica Neue", "Lucida Grande", Helvetica, Arial, Verdana, sans-serif;
	color: #4E6B84 !important;
}
#sidebar .block h1, #sidebar .block h2, #sidebar .block h3, #sidebar .block h4, #sidebar .block h5, #sidebar .block h6, #sidebar .block-athletics h3 {
	padding-bottom: 8px;
	background: url(../images/ruralbiz/titlebg-sb.png) repeat-x left bottom;
	text-align: center;
	color: #ffae00 !important;
}
.sidebar-follow-image {
	margin-left: 20px;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
	color: #ffae00 !important;
}
p a, em a, strong a {
	text-decoration: underline !important;
}
a:hover {
	text-decoration: none !important;
}
hr {
	border-bottom: 1px solid #aaaaaa;
	margin-top: 8px;
	margin-bottom: 12px;
}
/* -----------------------------------
----------------------- COMMON CLASSES
------------------------------------*/

.block {
	background: #f1eee7;
	border: 1px solid #fafafa;
	-moz-box-shadow: 0px 0px 5px #696969;
	-webkit-box-shadow: 0px 0px 5px #696969;
	box-shadow: 0px 0px 5px #696969;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-pie-poll:true;
	behavior: url(PIE.htc);
}
#sidebar .block {
	background: #4E6B84 url(../images/ruralbiz/topred-sidebar.png) no-repeat top left;
	border: 1px solid #900000;
	-moz-box-shadow: 0px 0px 5px #696969;
	-webkit-box-shadow: 0px 0px 5px #696969;
	box-shadow: 0px 0px 5px #696969;
	behavior: url(PIE.htc);
}
#sidebar .block-video {
	background: #f1eee7;
	border: 1px solid #fafafa;
	-moz-box-shadow: 0px 0px 5px #696969;
	-webkit-box-shadow: 0px 0px 5px #696969;
	box-shadow: 0px 0px 5px #696969;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	behavior: url(PIE.htc);
}
#sidebar .block-athletics {
	background: #4E6B84 url(../images/ruralbiz/athletics-sidebar.png) no-repeat top left;
	border: 1px solid #900000;
	-moz-box-shadow: 0px 0px 5px #696969;
	-webkit-box-shadow: 0px 0px 5px #696969;
	box-shadow: 0px 0px 5px #696969;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	behavior: url(PIE.htc);
}
#sidebar .block-summerspot {
	background: #fed636 url(../images/ruralbiz/summerspot-sidebar.jpg) no-repeat top left;
	border: 1px solid #fddf67;
	-moz-box-shadow: 0px 0px 5px #696969;
	-webkit-box-shadow: 0px 0px 5px #696969;
	box-shadow: 0px 0px 5px #696969;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	behavior: url(PIE.htc);
}
#sidebar .block-summerspot h3 {
	padding-bottom: 8px;
	border-bottom: 1px solid #fed636;
	text-align: center;
	color: #4E6B84 !important;
	text-shadow:1px 1px 1px #fddf67;
}
#sidebar .block-summerspot .list-links li a {
	font-family: "Helvetica Neue", "Lucida Grande", Helvetica, Arial, Verdana, sans-serif;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	margin: 0;
}
.title {
	background: url(../images/ruralbiz/titlebg-mc.png) repeat-x left bottom;
}
.page-title {
	font-weight: normal;
	padding: 5px 0 0 15px;
}
.date {
	font-size: 10px;
	color: #7a7770 !important;
	margin-left: 15px;
}
img.styled {
	border: 1px solid #fafafa;
	-moz-box-shadow: 0px 0px 5px #696969;
	-webkit-box-shadow: 0px 0px 5px #696969;
	box-shadow: 0px 0px 5px #696969;
	behavior: url(PIE.htc);
}
img.alignleft-styled {
	float: left;
	margin: 0 15px 15px 0;
	border: 1px solid #fafafa;
	-moz-box-shadow: 0px 0px 5px #696969;
	-webkit-box-shadow: 0px 0px 5px #696969;
	box-shadow: 0px 0px 5px #696969;
	behavior: url(PIE.htc);
}
img.alignright-styled {
	float: right;
	margin: 0 0 15px 15px;
	border: 1px solid #fafafa;
	-moz-box-shadow: 0px 0px 5px #696969;
	-webkit-box-shadow: 0px 0px 5px #696969;
	box-shadow: 0px 0px 5px #696969;
	behavior: url(PIE.htc);
}
.color, .color a, .color, .color a {
	color: #3b3b3b !important;
}
.light a:hover, .grey a:hover {
	color: #ffae00;
}
.list-links {
	text-align: center;
	float:none;
}
.list-links-alt {
	background: #ebebeb;
}
.list-links li a {
	color: #3b3b3b;
	text-decoration: none;
}
.list-links li a:hover {
	color: #ffae00;
}
.list-posts {
}
.news {
	background: url(../images/ruralbiz/titlebg-mc.png) repeat-x left bottom;
	padding-top: 2px;
	padding-bottom: 8px;
	width: 70%;
}
.pageContent div div#tabbed-content ul.tabbed-content-content li div h3 {
	background: url(../images/ruralbiz/titlebg-mc.png) repeat-x left bottom;
	padding-top: 2px;
	padding-bottom: 8px;
	text-transform:uppercase;
}
#sidebar .list-links li a {
	font-family: "Helvetica Neue", "Lucida Grande", Helvetica, Arial, Verdana, sans-serif;
	color: #f5f5f5;
	font-weight: bold;
	text-decoration: none;
	text-shadow:1px 1px 1px #3b3b3b;
	margin: 0;
}
#sidebar .list-links li a:hover {
	color: #ffae00;
}
#footer .list-links li a, .list-posts li a {
	border-bottom: 2px solid #462511;
	color: #ffffff;
}
#footer .list-links li a:hover, .list-posts li a:hover {
	background: #462511;
	color: #ffffff;
}
#footer .list-links, #footer .list-posts {
	border-top: 2px solid #462511;
}
#footer .list-links a, #footer .list-posts a {
	border-bottom: none !important;
	color: #ffffff;
!important;
	font-weight: normal;
}
#footer .list-links a:hover, #footer .list-posts a:hover {
	background: #462511 !important;
}
#footer .list-links li, #footer .list-posts li {
	border-bottom: 2px solid #462511;
}
.strong-link {
	color: #ffae00 !important;
}
.newsItem-list {
	padding-top: 5px;
}
a img.newsItem {
	float: left;
	margin: 0 15px 15px 0;
	border: 1px solid #fafafa;
	-moz-box-shadow: 0px 0px 5px #696969;
	-webkit-box-shadow: 0px 0px 5px #696969;
	box-shadow: 0px 0px 5px #696969;
}
a img.tourItem {
	float: left;
	margin: 3px 25px 10px 0;
	border: 1px solid #fafafa;
	-moz-box-shadow: 0px 0px 5px #696969;
	-webkit-box-shadow: 0px 0px 5px #696969;
	box-shadow: 0px 0px 5px #696969;
}
a:hover img.newsItem, a:hover img.tourItem {
	border: 1px solid #ffae00;
}
.photogalleryItem a img {
	border: 1px solid #fafafa;
	-moz-box-shadow: 0px 0px 5px #696969;
	-webkit-box-shadow: 0px 0px 5px #696969;
	box-shadow: 0px 0px 5px #696969;
}
.photogalleryItem a:hover img {
	border: 1px solid #ffae00;
}
.table p {
	margin: 4px 0 4px 0 !important;
}
table tbody tr.alternate {
	background-color: #e6e2d8;
}
/* -----------------------------------
------------------------------ TOP-BAR
------------------------------------*/

#top-bar {
	background: #f5f5f5 url(../images/ruralbiz/header-menu-bg.png) repeat-x bottom left;
	color: #969696;
}
#top-bar h1, #top-bar h2, #top-bar h3, #top-bar h4, #top-bar h5, #top-bar h6 {
	color: #ffffff;
}
/* -----------------------------------
---------------------------- LEFT-MENU
------------------------------------*/

#left-menu ul li a, #right-menu ul li a, #right-menu ul li.hovered a {
	font-family: "Helvetica Neue", "Lucida Grande", Helvetica, Arial, Verdana, sans-serif;
	color: #f5f5f5;
}
#left-menu ul li a:hover, #right-menu ul li a:hover {
	background: #dd940d; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RkOTQwZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZmE4MjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #dd940d 0%, #efa823 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #dd940d), color-stop(100%, #efa823)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #dd940d 0%, #efa823 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #dd940d 0%, #efa823 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #dd940d 0%, #efa823 100%); /* IE10+ */
	background: linear-gradient(to bottom, #dd940d 0%, #efa823 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dd940d', endColorstr='#efa823', GradientType=0 ); /* IE6-8 */
	color: #3b3b3b;
}
#left-menu ul li a.super-menu {
	background: url(../images/icons/super-menu-arrow.gif) no-repeat center right;
}
#left-menu ul li a:hover.super-menu, #left-menu ul li.hovered a.super-menu {
}
/* -----------------------------------
--------------------------- SUPER-MENU
------------------------------------*/

.super-menu-child {
	background: #00703c;
	color: #f5f5f5 !important;
}
.super-menu-child h1, .super-menu-child h2, .super-menu-child h3, .super-menu-child h4, .super-menu-child h5, .super-menu-child h6 {
	color: #f5f5f5 !important;
}
.super-menu-child ul {
	border-top: 1px solid #074e2d;
}
.super-menu-child ul li a {
	background: none !important;
	border-bottom: 1px solid #074e2d;
}
.super-menu-child ul li a:hover {
	background: #074e2d !important;
}
/* -----------------------------------
---------------------------- RIGHT-MENU
------------------------------------*/

#right-menu {
	padding-top:1px;
	padding-bottom:350px;
}
#right-menu ul li ul {
	background: #567689;
}
#right-menu ul li.current a {
}
#right-menu ul li.current ul li a {
}
#right-menu ul li ul li a {
	color: #f5f5f5;
	border-bottom: 1px dotted #f5f5f5;
	font-size:11px;
}
#right-menu ul li ul li a:hover {
	background: #567689;
}
.sl {
	background: #ffae00 !important;
}
/* -----------------------------------
------------------------------- HEADER
------------------------------------*/

#header {
	background: #3b3b3b url(../images/ruralbiz/header-bg.jpg) no-repeat center;
	color: #f5f5f5;
}
#header h1, #header h2, #header h3, #header h4, #header h5, #header h6, #header a {
	color: #ffffff !important;
}
img.border {
	border: 4px solid #bfb3a9;
}
#map {
	border: 4px solid #bfb3a9;
}
#search-input {
	border-color: #000000;
}
#search-submit {
	background: url(../images/icons/search.gif) no-repeat center center;
	border: none;
}
/* -----------------------------------
----------------------------- TOP INFO
------------------------------------*/



/* -----------------------------------
-------------------- FULL WIDTH SLIDER
------------------------------------*/

ul#slider-selector li {
	background: url(../images/icons/slider_selector.png) no-repeat center center;
}
ul#slider-selector li.current {
	background: url(../images/icons/slider_selector_current.png) no-repeat center center;
}
/* -----------------------------------
-------------------- HIDDEN SEARCH BOX
------------------------------------*/

.search {
	text-align:right;
}
#hidden-search p {
	background: #0b0b0b;
	border: 1px solid #000000;
}
#hidden-search p span {
	background: url(../images/icons/hidden-search-arrow.png) no-repeat center center;
}
/* -----------------------------------
------------------------- CONTENT AREA
------------------------------------*/

#content {
	background: url(../images/ruralbiz/content-bg.gif) repeat-x left 50px;
}
em.post-info a {
	color: #3d3d3d;
	font-weight: bold;
	text-decoration: none !important;
}
/* -----------------------------------
------------------------------- SLIDER
------------------------------------*/

#slider-arrow-left {
	background: url(../images/ruralbiz/slider-left-arrow.png) no-repeat top left;
}
#slider-arrow-right {
	background: url(../images/ruralbiz/slider-right-arrow.png) no-repeat top left;
}
/* -----------------------------------
----------------------- TABBED CONTENT
------------------------------------*/

ul.tabbed-content-tabs {
	border: 1px solid #fafafa;
	-moz-box-shadow: 0px 0px 5px #696969;
	-webkit-box-shadow: 0px 0px 5px #696969;
	box-shadow: 0px 0px 5px #696969;
	background-image: linear-gradient(bottom, rgb(86,129,164) 20%, rgb(62,104,138) 63%);
	background-image: -o-linear-gradient(bottom, rgb(86,129,164) 20%, rgb(62,104,138) 63%);
	background-image: -moz-linear-gradient(bottom, rgb(86,129,164) 20%, rgb(62,104,138) 63%);
	background-image: -webkit-linear-gradient(bottom, rgb(86,129,164) 20%, rgb(62,104,138) 63%);
	background-image: -ms-linear-gradient(bottom, rgb(86,129,164) 20%, rgb(62,104,138) 63%);
	background-image: -webkit-gradient(  linear,  left bottom,  left top,  color-stop(0.2, rgb(86,129,164)),  color-stop(0.63, rgb(62,104,138)) );
	color:#FFF;
	behavior: url(PIE.htc);
}
ul.tabbed-content-tabs li {
	font-family: "Helvetica Neue", "Lucida Grande", Helvetica, Arial, Verdana, sans-serif;
	color: #fafafa;
	background:url(/images/menu-div.png) right no-repeat;
}
html body div#top-bar div.wrapper div#right-menu.right div#cat_731063_divs ul#nav_731063 li {
	background:url(/images/menu-div.png) right no-repeat;
}
html body div#top-bar div.wrapper div#right-menu.right div#cat_731063_divs ul#nav_731063 li li {
	background:none;
}
ul.tabbed-content-tabs li:hover {
	color: #3b3b3b;
	background: #dd940d; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RkOTQwZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZmE4MjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #dd940d 0%, #efa823 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #dd940d), color-stop(100%, #efa823)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #dd940d 0%, #efa823 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #dd940d 0%, #efa823 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #dd940d 0%, #efa823 100%); /* IE10+ */
	background: linear-gradient(to bottom, #dd940d 0%, #efa823 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dd940d', endColorstr='#efa823', GradientType=0 ); /* IE6-8 */
}
ul.tabbed-content-tabs li.current {
	color: #3b3b3b;
	background: #dd940d; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RkOTQwZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZmE4MjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #dd940d 0%, #efa823 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #dd940d), color-stop(100%, #efa823)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #dd940d 0%, #efa823 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #dd940d 0%, #efa823 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #dd940d 0%, #efa823 100%); /* IE10+ */
	background: linear-gradient(to bottom, #dd940d 0%, #efa823 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dd940d', endColorstr='#efa823', GradientType=0 ); /* IE6-8 */
}
ul.tabbed-content-content li.current, ul.tabbed-content-content li.playing {
	background: #f1eee7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";/*IE8+*/
	filter: alpha(opacity=99); /* IE7 and lower */
}
ul.tabbed-content-content br {
	height: 0px;
	margin: 0px !important;
	padding: 0px !important;
	display: none !important;
}
/* -----------------------------------
--------------------------- PAGINATION
------------------------------------*/

#pagination ul {
	list-style: none;
	margin: 0;
}
#pagination ul li a {
	background: #b6b6b6 url(../images/ruralbiz/login-register-buttong-bg.gif) repeat-x top left;
	color: #ffffff;
	border-left: 1px solid #543019;
	border-right: 1px solid #543019;
	border-bottom: 1px solid #412411;
}
#pagination ul li a:hover, #pagination li.current a {
	border-bottom: 1px solid #a1755b;
	border-left: 1px solid #543019;
	border-right: 1px solid #543019;
	border-top: 1px solid #412411;
}
/* -----------------------------------
----------------------------- COMMENTS
------------------------------------*/

#comments ol ul {
	border-left: 1px solid #bababa;
}
#comments ol ul li {
	background: url(../images/ruralbiz/comments-li-bg.gif) no-repeat top left;
}
span.author-link, span.author-link a {
	color: #262626;
}
.comment-time {
	background: url(../images/icons/time.png) no-repeat center right;
}
.comment-date {
	background: url(../images/icons/date.png) no-repeat center right;
	padding-right: 15px;
}
#comments p {
	background: #eeeeee url(../images/ruralbiz/comments-bg.gif) no-repeat top left;
	border: 1px solid #ffffff;
	-moz-box-shadow: 0px 0px 5px #666666;
	-webkit-box-shadow: 0px 0px 5px #666666;
	box-shadow: 0px 0px 5px #666666;
	behavior: url(PIE.htc);
}
#comments p span {
	background: url(../images/ruralbiz/comments-arrow.png) no-repeat center center;
}
/* -----------------------------------
------------------------------- FOOTER
------------------------------------*/

#footer {
	background: #567689 url(../images/ruralbiz/footer-bg.png) repeat-x top left;
	color: #f5f5f5;
}
#footer a {
	color: #f5f5f5;
text-decoration: !Important;
}
#footer a:hover {
	color: #ffae00;
}
#footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6 {
	padding-bottom: 8px;
	color: #f5f5f5 !Important;
	background-image: url(../images/ruralbiz/titlebg-sb.png);
	background-position: left bottom;
	background-repeat: repeat-x;
}
.list-links-date, .list-links-content, .list-links-title {
	display: block;
}
.list-links-title {
	font-size: 13px;
	color: #ffffff;
}
.list-links-date {
	font-weight: normal;
	font-size: 10px;
	line-height: 14px;
	margin: 3px 0 0 0;
	color: #ad907f;
}
.list-links-content {
	font-weight: normal;
	color: #ad907f;
}
#footer .title {
	padding-bottom: 10px;
	border-bottom: 2px solid #462511;
}
#footer input, #footer textarea {
	width: 160px;
}
div.newsletter input#CaptchaV2.cat_textbox {
	width: 100px;
}
#footer img.styled {
}
/* -----------------------------------
---------------------------- COPYRIGHT
------------------------------------*/

#copyright {
	background: #656565 url(../images/ruralbiz/copyright-bg.png) repeat-x top left;
	color: #f5f5f5;
}
#copyright a {
	color: #f5f5f5;
	text-decoration: underline;
}
#copyright a:hover {
	color: #ffae00;
	text-decoration: none;
}
/* -----------------------------------
--------------- LOGIN - REGISTER SLIDE
------------------------------------*/

#login-register {
	background: #00703c;
	color: #ffffff;
}
#login-register input {
	border: #000000;
}
#login-register h1, #login-register h2, #login-register h3, #login-register h4, #login-register h5, #login-register h6, #login-register a {
	color: #ffffff !important;
}
.lock-icon {
	background: url(../images/icons/lock-icon.png) no-repeat center left;
}
/* -----------------------------------
-------------------------------- FORMS
------------------------------------*/

input, select, textarea {
	background: #f5f2ed;
	border: 1px solid #889cad;
	color: #3b3b3b;
}
input.cat_attach, input.cat_attach:focus {
	background: #f1eee7;
	border: 0px solid #889cad;
	color: #3b3b3b;
}
select {
	background: #f5f2ed;
	border: 1px solid #889cad;
}
select:focus {
	background: #fbfbf9;
	border: 1px solid #4e6b84;
}
.alert {
	border: 1px solid #4E6B84 !important;
}
input:focus, textarea:focus {
	border: 1px solid #4e6b84;
	background: #fbfbf9;
}
.button, input[type='button'], input[type='submit'], a.next-button {
	border: 1px solid #4E6B84;
	background: #4E6B84 url(../images/ruralbiz/button-bg.gif) repeat-x top left;
	color: #f5f5f5;
}
.button:hover, input[type='button']:hover, input[type='submit']:hover, a.next-button:hover {
	border: 1px solid #ffae00;
	background: #4E6B84 url(../images/ruralbiz/button-bg-hover.gif) repeat-x top left;
	color: #ffae00;
}
#login-register .button, #login-register input[type='button'], #login-register input[type='submit'] {
	border: 1px solid #4E6B84;
	background: #4E6B84 url(../images/ruralbiz/login-register-buttong-bg.gif) repeat-x top left;
	color: #f5f5f5;
}
#login-register .button:hover, #login-register input[type='button']:hover, #login-register input[type='submit']:hover {
	border: 1px solid #900000;
	background: #4E6B84 url(../images/ruralbiz/login-register-buttong-bg-hover.gif) repeat-x top left;
	color: #ffae00;
}
.lightbox {
}

/* 2016 HOME PAGE TILES */
#home-sidebar .block {background:#FFF; border: 0px; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; height: 750px; overflow: hidden; }
#home-sidebar .one-third-block {margin-bottom:0px;}
#home-sidebar .one-third-block a.read-more {margin-top:0px;}
#home-sidebar .one-third-block .icons-ul li {margin-bottom:5px;}
#home-sidebar .one-third-block h2 a {color:#4E6B84 !important;}
#home-sidebar .one-third-block div p strong a {color: #999999;}
#home-sidebar .one-third-block a.read-more {color:#4E6B84 !important; margin-bottom: 7px;}
#home-sidebar .one-third-block ul li {color: #3b3b3b;}
#home-sidebar ul.icons-ul li em {color:#4E6B84 !important;}
#home-sidebar .one-third-block .img { float:left; width: 72px; height: 90px; overflow:hidden; margin-right: 10px; border: 1px solid #fafafa; -moz-box-shadow: 0px 0px 5px #696969; -webkit-box-shadow: 0px 0px 5px #696969; box-shadow: 0px 0px 5px #696969; }
#home-sidebar .one-third-block .img img { height: 90px; overflow: hidden; vertical-align:middle; }
#home-sidebar a.contact { padding: 10px; color: #FFF; background: #3e688a; margin-top: 10px; width:38%; float:left; text-align:center;}
#home-sidebar a.facebook { padding: 10px; color: #FFF; background: #3e688a; margin-top: 10px; width: 38%; float:right; text-align:center;}
#home-sidebar a.facebook > i {margin-right: 5px;}

#home-content .block {padding:0px; width:300px; background:#FFF; border: 0px; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }
#home-content a img {max-width: 100%;}
#home-content a h2 {background: rgba(0,0,0,0.7); color: #FFF !important; position: absolute; top: auto; bottom: 0; left: 0; right: 0; padding: 18px; background: rgba(0,0,0,.7); max-height: 100%; box-sizing: border-box; overflow-y: auto; margin-bottom: 0px !important; text-transform: uppercase; font-size: 18px; line-height: 1.1;}
#home-content .vet-help { height: 175px; text-align: center; padding:25px 25px 40px 25px; background: #3e688a; background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #3e688a 0%, #5681a4 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3e688a), color-stop(100%, #5681a4));
    background: -webkit-linear-gradient(top, #3e688a 0%, #5681a4 100%);
    background: -o-linear-gradient(top, #3e688a 0%, #5681a4 100%);
    background: -ms-linear-gradient(top, #3e688a 0%, #5681a4 100%);
    background: linear-gradient(to bottom, #3e688a 0%, #5681a4 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3e688a', endColorstr='#5681a4', GradientType=0 );
}
#home-content .vet-help a {color: #FFF;}
#home-content .vet-help img {margin: 0 auto 20px auto; text-align:center;}

/* HOME PAGE TILES */

.one-third-block div p strong a {
	color:#FFF;
	text-decoration: none !important;
	font-size: 12px;
}
.one-third-block div.announcement-list p span.date {
	color:#CCC !important;
}
.one-third-block h2 a {
	text-transform:uppercase;
	color:#FFFFFF !important;
	font-size: 16px;
	margin-bottom: 5px;
}
.one-third-block h2 a:hover {
	color:#CCC;
}
.one-third-block a.read-more {
	float:right;
	color: #FFFFFF;
	margin-top: 5px;
}
.one-third-block a.read-more:hover {
	text-decoration: underline;
}
.one-third-block ul li {
	color: #FFF;
}
.one-third-block.red img {
	margin: 14px auto;
	display:block;
}
.one-third-block .icons-ul {
	margin-left: .75em;
	margin-bottom: 15px;
	margin-top: 8px;
}
.one-third-block .icons-ul li {
	margin-bottom: 10px;
}
.one-third-block.orange .img {
	float:left;
	width: 72px;
	height: 90px;
	overflow:hidden;
	margin-right: 10px;
	border: 1px solid #fafafa;
	-moz-box-shadow: 0px 0px 5px #696969;
	-webkit-box-shadow: 0px 0px 5px #696969;
	box-shadow: 0px 0px 5px #696969;
}
.one-third-block.orange .img img {
	height: 90px;
	overflow: hidden;
	vertical-align:middle;
}
.one-third-block.blue .img {
	width: 238px;
	overflow:hidden;
	margin-right: 10px;
	border: 1px solid #fafafa;
	-moz-box-shadow: 0px 0px 5px #696969;
	-webkit-box-shadow: 0px 0px 5px #696969;
	box-shadow: 0px 0px 5px #696969;
	margin-top: 21px;
}
.one-third-block.blue .img img {
	width: 238px;
	overflow: hidden;
	vertical-align:middle;
}
.one-third-block.blue img {
	width: 238px;
	overflow: hidden;
	vertical-align:middle;
}
.blue .code {
	font-size: 10px;
	color:#CCC;
}
.block {float:left;}
.block:nth-child(2), .block:nth-child(4), .block:nth-child(6) {margin-right: 0px;}
.block.red {
	background: #9e464f; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzllNDY0ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhZjU2NWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #9e464f 0%, #af565f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #9e464f), color-stop(100%, #af565f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #9e464f 0%, #af565f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #9e464f 0%, #af565f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #9e464f 0%, #af565f 100%); /* IE10+ */
	background: linear-gradient(to bottom, #9e464f 0%, #af565f 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9e464f', endColorstr='#af565f', GradientType=0 ); /* IE6-8 */
	color:#FFF;
}
.block.green {
	background: #767d2c; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzc2N2QyYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5ODlmNTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #767d2c 0%, #989f50 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #767d2c), color-stop(100%, #989f50)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #767d2c 0%, #989f50 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #767d2c 0%, #989f50 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #767d2c 0%, #989f50 100%); /* IE10+ */
	background: linear-gradient(to bottom, #767d2c 0%, #989f50 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#767d2c', endColorstr='#989f50', GradientType=0 ); /* IE6-8 */
	color:#FFF;
}
.block.blue {
	background: #3e688a; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNlNjg4YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1NjgxYTQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #3e688a 0%, #5681a4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3e688a), color-stop(100%, #5681a4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #3e688a 0%, #5681a4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #3e688a 0%, #5681a4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #3e688a 0%, #5681a4 100%); /* IE10+ */
	background: linear-gradient(to bottom, #3e688a 0%, #5681a4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3e688a', endColorstr='#5681a4', GradientType=0 ); /* IE6-8 */
	color:#FFF;
}
.block.orange {
	background: #dd940d; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RkOTQwZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZmE4MjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #dd940d 0%, #efa823 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #dd940d), color-stop(100%, #efa823)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #dd940d 0%, #efa823 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #dd940d 0%, #efa823 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #dd940d 0%, #efa823 100%); /* IE10+ */
	background: linear-gradient(to bottom, #dd940d 0%, #efa823 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dd940d', endColorstr='#efa823', GradientType=0 ); /* IE6-8 */
	color:#FFF;
}
h1.quote {
	font-family: 'dearjoe4regular';
	text-align:center;
	margin-top: -20px !important;
	margin-bottom: 20px !important;
	color:#999 !important;
}
/* PAGE CONTENT */

.pageContent .img {
	width:285px;
	overflow: hidden;
	float:left;
	margin-right: 20px;
	border: 1px solid #fafafa;
	-moz-box-shadow: 0px 0px 5px #696969;
	-webkit-box-shadow: 0px 0px 5px #696969;
	box-shadow: 0px 0px 5px #696969;
	margin-bottom: 20px;
}
.pageContent .img img {
	width:285px;
}
.testimonial {
	display: block;
}
div.testimonial div.img {
	width:75px;
	margin-bottom:20px;
	float: left;
	margin-right: 20px;
}
div.testimonial div.img a img {
	width:75px;
}
div.testimonial .read-more {
	float: right;
}
.contact-buttons {
	margin-top: 10px;
}
.contact-buttons .blue-buttons {
	width:165px;
	margin-right: 10px;
	float:left;
}
.contact-buttons .blue-buttons a div {
	padding: 5px;
	margin-top: 10px;
	text-align:center;
	font-size: 11px;
	height: 23px;
	background-image: linear-gradient(bottom, rgb(86,129,164) 20%, rgb(62,104,138) 63%);
	background-image: -o-linear-gradient(bottom, rgb(86,129,164) 20%, rgb(62,104,138) 63%);
	background-image: -moz-linear-gradient(bottom, rgb(86,129,164) 20%, rgb(62,104,138) 63%);
	background-image: -webkit-linear-gradient(bottom, rgb(86,129,164) 20%, rgb(62,104,138) 63%);
	background-image: -ms-linear-gradient(bottom, rgb(86,129,164) 20%, rgb(62,104,138) 63%);
	background-image: -webkit-gradient(  linear,  left bottom,  left top,  color-stop(0.2, rgb(86,129,164)),  color-stop(0.63, rgb(62,104,138))  );
	color: #FFF;
	border: 1px solid #fafafa;
	-moz-box-shadow: 0px 0px 5px #696969;
	-webkit-box-shadow: 0px 0px 5px #696969;
	box-shadow: 0px 0px 5px #696969;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-pie-poll: true;
}
.contact-buttons .blue-buttons a div:hover {
	background: #dd940d; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RkOTQwZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZmE4MjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #dd940d 0%, #efa823 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #dd940d), color-stop(100%, #efa823)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #dd940d 0%, #efa823 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #dd940d 0%, #efa823 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #dd940d 0%, #efa823 100%); /* IE10+ */
	background: linear-gradient(to bottom, #dd940d 0%, #efa823 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dd940d', endColorstr='#efa823', GradientType=0 ); /* IE6-8 */
	color: #3b3b3b;
}
.contact-buttons .blue-buttons a div .comment-icon, .contact-buttons .blue-buttons a div .apply-icon {
	vertical-align:middle;
	margin-right: 5px;
	height: 22px;
	width: 29px;
	background-repeat:no-repeat;
	background-position: top;
	padding:0px;
	margin-top: 0px;
	border: 0px;
	-webkit-box-shadow: 0px 0px 0px;
	box-shadow: 0px;
	float:left;
}
.contact-buttons .blue-buttons a div:hover .comment-icon, .contact-buttons .blue-buttons a div:hover .apply-icon {
	background-position:bottom;
}
.contact-buttons .blue-buttons a div.apply-now {
	padding-left: 30px;
	padding-right: 30px;
}
.contact-buttons .blue-buttons a div .comment-icon {
	background:url(/images/comment_small.png);
}
.contact-buttons .blue-buttons a div .apply-icon {
	background:url(/images/apply_small.png);
}
.contact-buttons a .contact-us {
	padding:9px 5px;
	width:70px;
	margin-right: 0px;
	float:left;
	margin-top: 10px;
	text-align:center;
	font-size: 11px;
	height: 60px;
	background-image: linear-gradient(bottom, rgb(241,238,231) 46%, rgb(230,227,221) 73%);
	background-image: -o-linear-gradient(bottom, rgb(241,238,231) 46%, rgb(230,227,221) 73%);
	background-image: -moz-linear-gradient(bottom, rgb(241,238,231) 46%, rgb(230,227,221) 73%);
	background-image: -webkit-linear-gradient(bottom, rgb(241,238,231) 46%, rgb(230,227,221) 73%);
	background-image: -ms-linear-gradient(bottom, rgb(241,238,231) 46%, rgb(230,227,221) 73%);
	background-image: -webkit-gradient(  linear,  left bottom,  left top,  color-stop(0.46, rgb(241,238,231)),  color-stop(0.73, rgb(230,227,221))  );
	color: #4E6B84 !important;
	border: 1px solid #fafafa;
	-moz-box-shadow: 0px 0px 5px #696969;
	-webkit-box-shadow: 0px 0px 5px #696969;
	box-shadow: 0px 0px 5px #696969;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-pie-poll: true;
}
.contact-buttons a .contact-us .contact-icon {
	background:url(/images/phone_small.png) no-repeat;
	background-position: top;
	width: 35px;
	height: 37px;
	margin: 0px auto 5px auto;
}
.contact-buttons a .contact-us:hover .contact-icon {
	background-position: bottom;
}
.contact-buttons a .contact-us:hover {
	color:#FFF !important;
	background-image: linear-gradient(bottom, rgb(86,129,164) 20%, rgb(62,104,138) 63%);
	background-image: -o-linear-gradient(bottom, rgb(86,129,164) 20%, rgb(62,104,138) 63%);
	background-image: -moz-linear-gradient(bottom, rgb(86,129,164) 20%, rgb(62,104,138) 63%);
	background-image: -webkit-linear-gradient(bottom, rgb(86,129,164) 20%, rgb(62,104,138) 63%);
	background-image: -ms-linear-gradient(bottom, rgb(86,129,164) 20%, rgb(62,104,138) 63%);
	background-image: -webkit-gradient(  linear,  left bottom,  left top,  color-stop(0.2, rgb(86,129,164)),  color-stop(0.63, rgb(62,104,138))  );
}
table.our-staff tbody tr td img {
	width: 110px;
	border: 1px solid #fafafa;
	-moz-box-shadow: 0px 0px 5px #696969;
	-webkit-box-shadow: 0px 0px 5px #696969;
	box-shadow: 0px 0px 5px #696969;
	behavior: url(PIE.htc);
}
.edit-course {
	padding: 10px 8px;
	margin-right: 0px;
	margin-top: 10px;
	text-align: center;
	font-size: 11px;
	background: #dd940d; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RkOTQwZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZmE4MjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #dd940d 0%, #efa823 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #dd940d), color-stop(100%, #efa823)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #dd940d 0%, #efa823 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #dd940d 0%, #efa823 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #dd940d 0%, #efa823 100%); /* IE10+ */
	background: linear-gradient(to bottom, #dd940d 0%, #efa823 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dd940d', endColorstr='#efa823', GradientType=0 ); /* IE6-8 */
	color: #3b3b3b;
	border: 1px solid #fafafa;
	-moz-box-shadow: 0px 0px 5px #696969;
	-webkit-box-shadow: 0px 0px 5px #696969;
	box-shadow: 0px 0px 5px #696969;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-pie-poll: true;
}
.edit-course img {
	margin: 0px auto 5px auto;
	display:block;
}
.edit-course a:hover {
	color:#000;
	text-decoration:underline;
}
.edit-course:hover {
	background-image: linear-gradient(bottom, rgb(240,134,40) 46%, rgb(222,124,37) 73%);
	background-image: -o-linear-gradient(bottom, rgb(240,134,40) 46%, rgb(222,124,37) 73%);
	background-image: -moz-linear-gradient(bottom, rgb(240,134,40) 46%, rgb(222,124,37) 73%);
	background-image: -webkit-linear-gradient(bottom, rgb(240,134,40) 46%, rgb(222,124,37) 73%);
	background-image: -ms-linear-gradient(bottom, rgb(240,134,40) 46%, rgb(222,124,37) 73%);
	background-image: -webkit-gradient(  linear,  left bottom,  left top,  color-stop(0.46, rgb(240,134,40)),  color-stop(0.73, rgb(222,124,37)) );
}
.short-courses .course-code {
	display:none;
}

.nrt-0 {display:none;}
.nrt- {display:none;}

.nrt-1 {
	display:block;
	float:right;
	margin-bottom: 20px;
	/*position:relative;
	top: -20px;*/
	
}

.nrt-1:after {
	clear:both;	
}